Bio::Tools::Blat(3)

NAME
Bio::Tools::Blat

SYNOPSIS
  use Bio::Tools::Blat;
  my $blat_parser = new Bio::Tools::Blat(-fh =>$filehandle );
  while( my $blat_feat = $blat_parser->next_result ) {
        push @bllat_feat, $blat_feat;
  }

DESCRIPTION
 Parser for Blat  program

FEEDBACK

  Mailing Lists
 User feedback is an integral part of the evolution of this and other
 Bioperl modules. Send your comments and suggestions preferably to
 the Bioperl mailing list.  Your participation is much appreciated.

 bioperl-l@bioperl.org              - General discussion
 http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
 Report bugs to the Bioperl bug tracking system to help us keep track
 of the bugs and their resolution. Bug reports can be submitted via
 email or the web:

 bioperl-bugs@bioperl.org
 http://bugzilla.bioperl.org/

AUTHOR - Balamurugan Kumarasamy
 Email: bala@tll.org.sg

APPENDIX
 The rest of the documentation details each of the object methods.
 Internal methods are usually preceded with a _

  new
 Title   : new
 Usage   : my $obj = new Bio::Tools::Blat(-fh=>$filehandle);
 Function: Builds a new Bio::Tools::Blat object
 Returns : Bio::Tools::Blat
 Args    : -filename
           -fh (filehandle)

  next_result
 Title   : next_result
 Usage   : my $feat = $blat_parser->next_result
 Function: Get the next result set from parser data
 Returns : L<Bio::SeqFeature::Generic>
 Args    : none